Skip to content

Set this instance's console branding

PUT
/api/v1/branding
curl --request PUT \
--url https://example.com/api/v1/branding \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "mode": "example", "theme": "example" }'
Media typeapplication/json
object
mode
string
theme
string
Examplegenerated
{
"mode": "example",
"theme": "example"
}

OK

Media typeapplication/json
object
mode
string
theme
string
Examplegenerated
{
"mode": "example",
"theme": "example"
}

Problem Details (RFC 9457)

Media typeapplication/problem+json
object
code
required
string
detail
string
instance
string
status
required
integer
title
required
string
type
required
string
Examplegenerated
{
"code": "example",
"detail": "example",
"instance": "example",
"status": 1,
"title": "example",
"type": "example"
}